/* Style the page of contacts information */
.PageContactsInformation {
    display: grid;
    align-items: flex-start;
    justify-content: flex-start;

    grid-template-columns: repeat( auto-fit, minmax( 300px, 1fr ) );

    width: 100%;

    gap: 17px;
    padding-left: 17px;
    padding-right: 17px;
}

    .PageContactsInformation__Bank {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;

        width: 100%;


    }

        .PageContactsInformationBank__Header {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: flex-start;

            width: 100%;

            margin-bottom: 47px;
        }

        @media screen and (max-width: 550px){
            .PageContactsInformationBank__Header {
                justify-content: center;
            }
        }

            .PageContactsInformationBankHeader__Titul {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: flex-start;

                color: rgb(217, 221, 225);

                width: 100%;
            }

            @media screen and (max-width: 550px){
                .PageContactsInformationBankHeader__Titul {
                    justify-content: center;
                }
            }

                .PageContactsInformationBankHeader__Titul > span {
                    color: rgb(247, 197, 47);

                    margin-left: 4px;
                    margin-right: 4px;
                }

            .PageContactsInformationBankHeader__Title {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: flex-start;

                width: 100%;
            }

            @media screen and (max-width: 550px){
                .PageContactsInformationBankHeader__Title {
                    justify-content: center;
                }
            }

                .PageContactsInformationBankHeader__Title > h2 {
                    text-align: left;
                }

                @media screen and (max-width: 550px){
                    .PageContactsInformationBankHeader__Title > h2 {
                        text-align: center;
                    }
                }

        .PageContactsInformationBank__Block {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: flex-start;

            width: 100%;
        }

            .PageContactsInformationBankBlock__Item {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: flex-start;

                background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v2.svg' ), rgb(60, 64, 68);
                background-size: cover;
                background-position: right top;
                background-repeat: no-repeat;
                border-radius: 3px;

                width: 100%;

                padding: 17px;
                margin-top: 17px;
                
                transition: 0.4s;
            }

                .PageContactsInformationBankBlock__Item:hover {
                    transition: 0.2s;
                    background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v2.svg' ), rgb(64, 68, 72);
                    background-size: cover;
                    background-position: right top;
                    background-repeat: no-repeat;
                }

                .PageContactsInformationBankBlock__Item:nth-of-type(1) {
                    margin-top: unset;
                }

                .PageContactsInformationBankBlockItem__Icon {
                    display: flex;
                    flex-direction: row;
                    align-items: center;
                    justify-content: center;

                    width: 100%;
                    min-width: 36px;
                    max-width: 56px;

                    margin-right: 14px;
                }

                    .PageContactsInformationBankBlockItem__Icon > img {
                        width: 100%;
                        height: auto;
                        max-width: 46px;
                    }

                    .PageContactsInformationBankBlockItem__Icon > i {
                        font-size: 46px;
                    }

    .PageContactsInformation__Requisites {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;

        border-top: 1px solid rgb(64, 68, 72);
        border-bottom: 1px solid rgb(64, 68, 72);
        border-radius: 3px;

        width: 100%;
        height: 100%;

        padding: 17px;
    }

        .PageContactsInformationRequisites__Header {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: space-between;

            width: 100%;

            margin-bottom: 67px;
        }

            .PageContactsInformationRequisitesHeader__Title {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: flex-end;

                width: 100%;
            }

        .PageContactsInformationRequisites__Block {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: flex-start;

            width: 100%;
        }

            .PageContactsInformationRequisitesBlock__Item {
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                justify-content: space-between;

                border-top: 1px solid rgba(255, 237, 177, 0.1);

                width: 100%;

                padding-top: 14px;
                margin-top: 14px;
            }

                .PageContactsInformationRequisitesBlock__Item:nth-of-type(1) {
                    border-top: unset;
                    padding-top: unset;
                    margin-top: unset;
                }

                .PageContactsInformationRequisitesBlockItem__Name {
                    display: flex;
                    flex-direction: row;
                    align-items: center;
                    justify-content: flex-start;
                    
                    width: 100%;
                }

                    .PageContactsInformationRequisitesBlockItemName__Title {
                        display: flex;
                        flex-direction: row;
                        align-items: center;
                        justify-content: flex-start;
                        
                        width: 100%;
                    }

                        .PageContactsInformationRequisitesBlockItemName__Title > span {
                            margin-left: 7px;
                        }

                    .PageContactsInformationRequisitesBlockItemName__Icon {
                        display: flex;
                        flex-direction: row;
                        align-items: center;
                        justify-content: center;
    
                        color: rgba(255, 237, 177, 0.1);

                        transition: 0.4s;
                    }
                    
                        .PageContactsInformationRequisitesBlock__Item:hover > .PageContactsInformationRequisitesBlockItem__Name > .PageContactsInformationRequisitesBlockItemName__Icon {
                            transition: 0.2s;
                            color: rgba(255, 237, 177, 0.3);
                        }

                .PageContactsInformationRequisitesBlockItem__Value {
                    display: block;
                    text-align: right;
                    width: 100%;
                }